lkml.org 
[lkml]   [2014]   [Aug]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH v3 11/13] lpfc: Use pci_enable_msix_range() instead of pci_enable_msix()
On Thu, Aug 21, 2014 at 05:58:34PM +0100, Alexander Gordeev wrote:
> > Reviewed-by: Tomas Henzl
>
> Christoph, this patch was declined by James few times.
> I think it needs his approval as well.

You're referring to James Smart here, right? For an actively maintained
driver like lpfc I'd like it be acked by the maintainer indeed. In fact
for lpfc I have an agreement with James that he'll pick up lpfc patches
and sent the colleted patches on to me.



\
 
 \ /
  Last update: 2014-08-21 19:41    [W:0.047 / U:0.912 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site